viterbi_detector.h File Reference

Go to the source code of this file.

## Functions

void | viterbi_detector (const gr_complex *input, unsigned int samples_num, gr_complex *rhh, unsigned int start_state, const unsigned int *stop_states, unsigned int stops_num, float *output)

## Function Documentation

## viterbi_detector()

void viterbi_detector | ( | const gr_complex * | input,
|  | unsigned int | samples_num,
|  | gr_complex * | rhh,
|  | unsigned int | start_state,
|  | const unsigned int * | stop_states,
|  | unsigned int | stops_num,
|  | float * | output )